@charset "UTF-8";


/* ========BASIC======== */
html {
   overflow-y:scroll;
}

body {
	margin: 0;
	padding: 0;
	line-height: 1.6;
	letter-spacing: 1px;
	font-family: "メイリオ", Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	border-top: 3px solid #0089a1;
	background-color: #fff;
	background-position: center top;
	background-repeat: no-repeat;
}

br {
   letter-spacing:normal;
}

a {
   color:#0089a1;
   text-decoration:underline;
}

a:hover {
   color:#0089a1;
   text-decoration:none;
}

img {
   border:0;
   vertical-align:bottom;
}
.kaicyo_img {
	float: right;
	margin-left: 15px;
	margin-bottom: 30px;
}
.text_right {
	text-align: right;
}



h1,h2,h3,h4,h5,h6 {
   margin:0;
}


/* ========TEMPLATE LAYOUT======== */
#header {
	width: 900px;
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	height: 150px;
}

#menu {
	width: 160px;
	background-image: url(../images/bg_menu.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	float: left;
	padding: 10px;
}

#icatchIndexWrap {
	clear: both;
	position: relative;


   z-index:-1
   overflow:hidden;
	height: 350px;
}

#icatchWrap {
	clear: both;
	position: relative;


   z-index:-1
   overflow:hidden;
	height: 260px;
}

#icatch {
	width: 900px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 350px;
}
#top #icatchWrap #icatch {
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


#contents {
	clear: both;
	position: relative;
	z-index: 100;
	overflow: hidden;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFF;
}

#main {
	float: right;
	width: 700px;
	padding: 10px;
	background: url("../images/bg_contents.gif") 100% 0 no-repeat;
}

#sub {
	float: left;
	width: 160px;
	padding: 10px;
	background: url("../images/bg_contents.gif") 0 0 no-repeat;
}

#pageTop {
   clear:both;
   width:800px;
}

#footer {
   clear:both;
   background:#ddd;
}

#footMenu {
	clear: both;
	overflow: hidden;
	width: 870px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 30px;
	padding-right: 10px;
	padding-bottom: 30px;
	padding-left: 20px;
}


/* ========HEADER CUSTOMIZE======== */
#header h1 {
	margin: 0;
	font-size: 24px;
	color: #fff;
	line-height: 70px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}

#header h1 a {
   color:#333;
}

#header h1 a:hover {
   color:#666;
}

#header #pr p {
   margin:0;
   padding:10px 0;
   font-size:11px;
}

#header #gNavi {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 11px;
	margin-top: 31px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0;
}


/* ========MENU CUSTOMIZE======== */
#menu ul {
	overflow: hidden;
	padding: 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-right-color: #e5e5e5;
	width: 155px;
}

#menu li {
	float: left;
	color: #333;
	text-align: center;
	list-style-type: none;
}

#menu li a {
	display: block;
	width: 155px;
	color: #333;
	line-height: 40px;
	text-decoration: none;
	border: 1px solid #e5e5e5;
}
#menu img {
	margin-top: 10px;
}


#menu li a.active {
   color:#fff;
   text-decoration:none;
   background:url("../images/bg_menu_on.gif") 0 0 repeat-x;
}

#menu li a:hover {
   color:#fff;
   text-decoration:none;
   background:url("../images/bg_menu_on.gif") 0 0 repeat-x;
}


/* ========ICATCH CONTENTS CUSTOMIZE======== */
#icatch h2 {
   padding-top:30px;
}


/* ========MAIN CONTENTS CUSTOMIZE======== */
#main h2 {
   margin-bottom:8px;
   padding:2px 2px 2px 0;
   color:#5A5132;
   font-size:15px;
   font-weight:bold;
   border-bottom:3px double #5A5132;
}

#main h3 {
	margin-bottom: 5px;
	padding: 16px 10px 10px 10px;
	font-size: 18px;
	border-bottom: 1px dotted #ddd;
	background-image: url(../images/bg_main_h3.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	background-color: #FFF;
}

#main h4 {
    margin-bottom: 5px;
    padding: 5px;
    font-size: 14px;
    border-bottom: 1px dotted #ddd;
    border-left: 5px solid #0068B7;
}

#main h5 {
	margin-bottom: 5px;
	padding: 5px;
	font-size: 13px;
	color: #fff;
	background-color: #EEB219;
}

#main h6 {
   margin-bottom:5px;
   font-size:13px;
}

#main p {
   margin:0 0 1em 0;
}

#main dt {
   margin-bottom:3px;
}

#main dd {
   padding:0;
   margin:0 0 0.5em 1em;
   padding:3px;
   background:#eee;
}

/* INFORMATION CUSTOMIZE */
* html body #main dl.information dd div {
   display:inline-block;
}

#main dl.information dt {
   float:left;
   width:10em;
   margin:0;
   padding:0;
}

#main dl.information dd {
   margin:0 0 0.5em 10em;
   padding:0;
   background:transparent;
}

#main table {
	width: 100%;
	border-collapse: collapse;
}

#main table th {
	padding: 5px;
	font-size: 12px;
	border: 1px solid #ddd;
	background: #f0f7fc;
}

#main table td {
	padding: 10px;
	font-size: 12px;
	border: 1px solid #ddd;
}


/* ========SUBCONTENTS CUSTOMIZE======== */
#sub .section {
   margin-bottom:10px;
   border:1px solid #E8E8E8;
}

#sub h3 {
   padding:10px 5px;
   font-size:13px;
   font-weight:bold;
   color:#fff;
   text-align:center;
   border:1px solid #fff;
   border-bottom:none;
   background:#0089a1 url("../images/bg_sub_h3.gif") 0 0 repeat-x;
}

#sub ul {
   margin:0;
   padding:5px 5px 1px 5px;
   border:1px solid #fff;
   background:#E8E8E8;
}

#sub li {
   margin-bottom:5px;
   padding:5px;
   line-height:1.4;
   border:1px solid #b5b5b5;
   list-style:none;
   background:#fff url("../images/bg_sub_list.gif") 0 0 repeat-x;
}

#sub li a {
   display:block;
   padding-left:5px;
   line-height:3.0;
   border-left:5px solid #0089a1;
}

#sub2 ul {
   margin:0;
   padding:0;
}

#sub2 li {
   line-height:1.4;
   border-bottom:1px solid #ddd;
   list-style:none;
}

#sub2 li a {
   display:block;
   padding-left:20px;
   color:#333;
   line-height:3.0;
}


/* ========PAGETOP CUSTOMIZE========= */
#pageTop {
	text-align: right;
	width: 900px;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 4px;
	padding-left: 0;
}

#pageTop a {
   padding:5px 5px 5px 17px;
   background:#ddd url("../images/bg_pagetop.gif") 7px 50% no-repeat;
   font-size:11px;
}


/* ========FOOTMENU CUSTOMIZE======== */
#footMenu .section {
	float: left;
	width: 310px;
	margin-right: 50px;
	padding: 0;
	margin-left: 64px;
}


#footMenu h3 {
   font-size:12px;
   border-bottom:1px dotted #999;
}

#footMenu ul {
   margin:0;
   padding:0;
}

#footMenu li {
   margin:0;
   padding:0;
   list-style:none;
}

#footMenu li a {
	padding-left: 10px;
	font-size: 11px;
	background-position: 0;
}


/* ========FOOTER CUSTOMIZE======== */
.copyright {
   clear:both;
   padding:10px 0;
   font-style:normal;
   font-size:11px;
   text-align:center;
}
.red {
	color: #F00;
}
